Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1830 - i18n problems in Gtcd1
Summary: i18n problems in Gtcd1
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 18:14 UTC by kmaraas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-03 21:55:18 UTC


Attachments (Terms of Use)

Description kmaraas 1999-03-26 18:14:31 UTC
The display in gtcd does not print norwegian chars fxe, thus
searching becomes s ker for me (should be 'sxker').

Comment 1 Kjartan Maraas 1999-04-12 21:55:59 UTC
I talked to Tim P. Gerla on #gnome last night. He suggested to try
another font (switch from fixed to helvetica). This made the norwegian
characters 'fxe' pop right up. Maybe this should be mentioned
somewhere. Still I think this is a bit weird because the right
characters were shown in the track editor while using the fixed font.

Comment 2 Elliot Lee 1999-08-03 21:55:59 UTC
kmaraas says this is a limitation of the default gtcd font


Note You need to log in before you can comment on or make changes to this bug.